.home_content {
	margin: 0 auto;
	width: 1000px;
}

.home_content h2 {
	border: none;
}

.home_left {
	position: relative;
	float: left;
	width: 290px;	
}


.home_left .content {
	margin: 0 0 35px 0;	
}



.home_left .content_image.cycle_image {
	position: relative;
	width: 314px;	
	height: 167px;
}

.home_left .content_image.cycle_image h3 {
	text-align: left;
	margin: 0 0 15px 0;
	padding: 0 24px;
}

.home_left .content_image.cycle_image .images_cycle {
	position:absolute;
	top:0;
	left: -12px;
	padding: 0 11px;
	width: 292px;	
	height: 134px;
	background: #fff;
}

.home_left .content_image.cycle_image .images_cycle:before,
.home_left .content_image.cycle_image .images_cycle:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}

.home_left .content_image.cycle_image .images_cycle:before {
	top: 41%;
	left: 10px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.home_left .content_image.cycle_image .images_cycle:after {
	top: 41%;
	right: 10px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.home_left .content_image.cycle_image .images_cycle_content {
	position: relative;
	margin: 0 24px;
}

.home_left .content_image.cycle_image .images_cycle .image_item {
	width: 240px;
	height: 77px;
	border: solid #eaeaea 1px;
}






.home_left .content_newsletterregister {
	padding: 25px 23px;
	width: 244px;
	height: 85px;
	min-height: 0;
	background: url(../images/bg_home_newsletter.png) left top no-repeat;	
}

.home_left .content_newsletterregister p {
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
}

.home_left .content_newsletterregister form.quilium_form {
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: auto;
	min-height: 0;
	background: none;
	width: 254px;
}

.home_left .content_newsletterregister #Email-label,
.home_left .content_newsletterregister #submit-label {
	display: none;
}

.home_left .content_newsletterregister dd {
	float: left;
	display: inline;
	margin: 0;
}


.home_left .content_newsletterregister form.quilium_form input[type=text] {
	margin: 0;
	padding: 9px;
	width: 142px;
	font-size: 12px;
	line-height: 12px;
	height: 12px;
	min-height: 0;
	color: #a7a9ac;
	background: #fff;
	border: solid 1px #91494c;
}

.home_left .content_newsletterregister form.quilium_form #submit  {
	float: left;
	cursor: pointer;
	margin: 0;
	padding: 0 13px;
	width: auto !important;
	height: 32px;
	color: #fff;
	font-size: 15px;
	line-height: 32px;
	font-style: italic;
	background: #91494c;
	border: none;
}








/* Filter small */

.content_projectlist.filter_small {
	height: 217px;
}

.content_projectlist.filter_small form {
	position: absolute;
	top: -79px;
	left: 0;
	padding: 85px 25px 0 25px;
	width: 246px;
	height: 214px;
	background: url(../images/bg_filter_home.png) left top no-repeat;
	z-index: 20;
}


.content_projectlist.filter_small_en form {
	background: url(../images/bg_filter_home_en.png) left top no-repeat;
}



.content_projectlist.filter_small .row_block {
	overflow: hidden;
	margin: 0 0 11px 0;
}

.content_projectlist.filter_small .row_block .label {
	float: left;
	display: block;
	margin-right: 6px;
	width: 75px;
	color: #111111;
	font-size: 12px;
	line-height: 31px;
}

.content_projectlist.filter_small .row_block input {
	clear: both;
}


.content_projectlist.filter_small .row_block select {
	float: left;
	margin: 0;
	padding: 5px;
	width: 165px;
	height: 31px;
	color: #a7a9ac;
	font-size: 12px;
	line-height: 22px;
	border: solid #bcbec0 1px;
}

.content_projectlist.filter_small #submit {
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
	height: 35px;
	text-align: center;
	font-style: italic;
	color: #fff;
	font-size: 18px;
	line-height: 34px;
	font-weight: normal;
	font-family: Georgia;
	background: #c16265;
	cursor: pointer;
	border: solid #a15154 1px;
}
.content_projectlist.filter_small #submit:hover {
	background: #a15154;
}






.home_right {
	float: right;
	width: 620px;
	
}

.home_right_top:after {
 	content: '.'; 
 	display: block; 
   	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
}

.home_right_top {
	
	margin: 0 0 40px 0;
}

.home_right_top .content_newslist  {
	
}

.home_right_top .content_newslist  .image_background {
	position: relative;
	display: table-cell;
	border-spacing: 0;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	width: 270px;
	background: #fff;
}

.home_right_top .content_newslist .news_image {
	position: relative;
}

.home_right_top .content_newslist .news_image.marged {
	margin-bottom: 20px;
}

.home_right_top .content_newslist  .image_background img {
	margin: 0;
}

.home_right_top .content_newslist .image_background:before,
.home_right_top .content_newslist .image_background:after {
	content: " ";
	position: absolute;
	width: 50%;
	height: 50%;
	z-index: -10;
}

.home_right_top .content_newslist .image_background:before {
	top: 42%;
	left: 10px;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	-webkit-box-shadow: 7px 6px 15px #333;
	-moz-box-shadow: 7px 6px 15px #333;
	-ms-box-shadow: 7px 6px 15px #333;
	-o-box-shadow: 7px 6px 15px #333;
	box-shadow: 7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}

.home_right_top .content_newslist .image_background:after {
	top: 42%;
	right: 10px;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	-webkit-box-shadow: -7px 6px 15px #333;
	-moz-box-shadow: -7px 6px 15px #333;
	-ms-box-shadow: -7px 6px 15px #333;
	-o-box-shadow: -7px 6px 15px #333;
	box-shadow: -7px 6px 15px #333;
	behavior: url(ie/PIE.htc);
}


.home_right_top .content_newslist  .image_background .bg_bottom_right,
.home_right_top .content_newslist  .image_background .bg_bottom_left {
	display: none;
}

.home_right_top .content_newslist_news {
	float: left;
	width: 270px;
}
.home_right_top .content_newslist_news:last-child {
	float: right;
}
	
.home_right_top .content_newslist img {
	margin: 0 15px 15px 0;
}



.home_right_top .content_newslist_news a {
	text-decoration: none;
}
.home_right_top .content_newslist_news a:hover {
	text-decoration: underline;
}

.home_right_top .content_newslist h2 {
	margin: 0 0 9px 0;
	padding: 0;
	font-size: 18px;
	line-height: 22px;
	color: #c16265;
}

.home_right_top .content_newslist p {
	margin: 0 0 10px 0;
	line-height: 20px;
	color: #7a7b7e;
}

.home_right_top .content_newslist .more {
	clear: both;
	overflow: hidden;
	padding: 8px 0;
	border-top: dotted #b3b3b3 1px;
	border-bottom: dotted #b3b3b3 1px;
}

.home_right_top .content_newslist .more a {
	float: left;
	font-size: 11px;
	line-height: 21px;
	text-decoration: none;
}
.home_right_top .content_newslist .more a:hover {
	text-decoration: underline;
}
	
	
.home_right_top .content_newslist .news_date {
	display: block;
	float: right;
	font-size: 10px;
	line-height: 22px;
	color: #7a7b7e;
	text-align: right;
}


.home_right_top .content_newslist .content_newslist_more {
	clear: both;
	margin: 15px 0 0 0;
	float: right;	
}
.home_right_top .content_newslist .content_newslist_more a {
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
}
.home_right_top .content_newslist .content_newslist_more a:hover {
	text-decoration: underline;
}





.home_right_bottom .content_textimg {
	float: left;
	width: 270px;
}
.home_right_bottom .content_textimg:last-child {
	float: right;
}

.home_right_bottom .content_textimg h2 {
	margin: 0;
}

.home_right_bottom .content_textimg a {
	text-decoration: none;
}
.home_right_bottom .content_textimg a:hover {
	text-decoration: underline;
}

